Ubuntu

Activity log for bug #987564

Date Who What changed Old value New value Message
2012-04-23 23:43:43 John Johansen bug added bug
2012-04-23 23:43:44 John Johansen tags kernel-cve-tracking-bug
2012-04-23 23:43:45 John Johansen security vulnerability no yes
2012-04-23 23:43:45 John Johansen security vulnerability no yes
2012-04-23 23:43:47 John Johansen cve linked 2012-1583
2012-04-23 23:43:57 John Johansen nominated for series Ubuntu Precise
2012-04-23 23:43:58 John Johansen bug task added linux (Ubuntu Precise)
2012-04-23 23:43:58 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-04-23 23:43:58 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-04-23 23:43:58 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-04-23 23:43:58 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-04-23 23:43:58 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-04-23 23:43:58 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-04-23 23:44:02 John Johansen nominated for series Ubuntu Oneiric
2012-04-23 23:44:03 John Johansen bug task added linux (Ubuntu Oneiric)
2012-04-23 23:44:03 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-04-23 23:44:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-04-23 23:44:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-04-23 23:44:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-04-23 23:44:03 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-04-23 23:44:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-04-23 23:44:08 John Johansen nominated for series Ubuntu Natty
2012-04-23 23:44:09 John Johansen bug task added linux (Ubuntu Natty)
2012-04-23 23:44:09 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-04-23 23:44:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-04-23 23:44:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-04-23 23:44:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-04-23 23:44:09 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-04-23 23:44:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-04-23 23:44:14 John Johansen nominated for series Ubuntu Lucid
2012-04-23 23:44:15 John Johansen bug task added linux (Ubuntu Lucid)
2012-04-23 23:44:15 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-04-23 23:44:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-04-23 23:44:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-04-23 23:44:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-04-23 23:44:15 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-04-23 23:44:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-04-23 23:44:20 John Johansen nominated for series Ubuntu Hardy
2012-04-23 23:44:22 John Johansen bug task added linux (Ubuntu Hardy)
2012-04-23 23:44:22 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-04-23 23:44:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-04-23 23:44:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-04-23 23:44:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-04-23 23:44:22 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-04-23 23:44:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-04-23 23:44:33 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-04-23 23:44:36 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-04-23 23:44:39 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-04-23 23:44:42 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-04-23 23:44:45 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-04-23 23:44:49 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-04-23 23:44:52 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-04-23 23:44:56 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-04-23 23:44:59 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-04-23 23:45:03 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-04-23 23:45:07 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-04-23 23:45:15 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-04-23 23:45:18 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-04-23 23:45:21 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-04-23 23:45:24 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-04-23 23:45:28 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-04-23 23:45:31 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-04-23 23:45:34 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-04-23 23:45:36 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-04-23 23:45:40 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-04-23 23:45:43 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-04-23 23:45:46 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-04-23 23:45:50 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-04-23 23:45:52 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-04-23 23:45:55 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2012-04-23 23:45:58 John Johansen linux (Ubuntu Precise): status New Invalid
2012-04-23 23:46:02 John Johansen linux (Ubuntu Hardy): status New Fix Committed
2012-04-23 23:46:05 John Johansen linux (Ubuntu Natty): status New Fix Committed
2012-04-23 23:46:07 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-04-23 23:46:10 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-04-23 23:46:13 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2012-04-23 23:46:16 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-04-23 23:46:20 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2012-04-23 23:46:24 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-04-23 23:46:28 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Fix Committed
2012-04-23 23:46:30 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-04-23 23:46:33 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-04-23 23:46:36 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-04-23 23:46:39 John Johansen description Placeholder A flaw in the xfrm6_tunnel_rcv() function in the Linux kernel's IPv6 implementation could lead to a use-after-free or double free flaw in tunnel6_rcv(). A remote attacker could use this flaw to send specially-crafted packets to a target system that is using IPv6 and also has the xfrm6_tunnel kernel module loaded, causing it to crash. Break-Fix: - d0772b70faaf8e9f2013b6c4273d94d5eac8047a
2012-04-23 23:46:40 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:46:44 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:46:47 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:46:49 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:46:52 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-04-23 23:46:55 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:46:58 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:47:02 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:47:05 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:47:07 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-04-23 23:47:11 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:47:14 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:47:17 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:47:20 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:47:22 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-04-23 23:47:26 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:47:29 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-04-23 23:47:32 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:47:35 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:47:39 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:47:42 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-04-23 23:47:45 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:47:48 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-04-23 23:47:52 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:47:55 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:47:58 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:48:01 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-04-23 23:48:04 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:48:07 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:48:10 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:48:12 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:48:15 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-04-23 23:48:18 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:48:22 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:48:25 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:48:28 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:48:31 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-04-23 23:48:34 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-04-23 23:48:36 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-04-23 23:48:41 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-04-23 23:48:46 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-04-23 23:48:50 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-05-01 22:33:04 John Johansen nominated for series Ubuntu Quantal
2012-05-01 22:33:05 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 22:33:09 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 22:33:13 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 22:33:16 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 22:33:20 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 22:33:23 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 22:33:27 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 22:33:30 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 22:33:34 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 20:35:35 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 22:49:02 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 22:49:02 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 22:55:06 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 22:55:10 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-06-21 23:16:05 John Johansen description A flaw in the xfrm6_tunnel_rcv() function in the Linux kernel's IPv6 implementation could lead to a use-after-free or double free flaw in tunnel6_rcv(). A remote attacker could use this flaw to send specially-crafted packets to a target system that is using IPv6 and also has the xfrm6_tunnel kernel module loaded, causing it to crash. Break-Fix: - d0772b70faaf8e9f2013b6c4273d94d5eac8047a Double free vulnerability in the xfrm6_tunnel_rcv function in net/ipv6/xfrm6_tunnel.c in the Linux kernel before 2.6.22, when the xfrm6_tunnel module is enabled, allows remote attackers to cause a denial of service (panic) via crafted IPv6 packets. Break-Fix: - d0772b70faaf8e9f2013b6c4273d94d5eac8047a
2012-09-20 05:54:29 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 05:54:45 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-25 12:32:11 John Johansen nominated for series Ubuntu Raring
2012-11-06 13:45:54 John Johansen linux (Ubuntu Natty): status Fix Committed Invalid
2012-11-06 13:45:57 John Johansen linux-ti-omap4 (Ubuntu Natty): status Fix Committed Invalid
2012-11-09 17:05:51 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Natty)
2012-11-09 17:05:52 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Natty)
2012-11-09 17:05:54 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Natty)
2012-11-09 17:05:55 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Natty)
2012-11-09 17:05:57 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Natty)
2012-11-09 17:05:58 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Natty)
2012-11-09 17:06:00 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Natty)
2012-11-09 17:06:01 Marc Deslauriers bug task deleted linux (Ubuntu Natty)
2012-11-09 17:06:03 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2012-11-09 17:06:04 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Natty)
2012-11-09 17:06:06 Marc Deslauriers linux-lts-quantal (Ubuntu Precise): status New Invalid
2012-11-09 17:06:08 Marc Deslauriers linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2012-11-09 17:06:11 Marc Deslauriers linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2012-11-09 17:06:14 Marc Deslauriers linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2012-11-09 17:06:16 Marc Deslauriers linux-lts-quantal (Ubuntu Lucid): status New Invalid
2012-11-09 17:06:19 Marc Deslauriers linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2012-11-09 17:06:22 Marc Deslauriers linux-lts-quantal (Ubuntu Hardy): status New Invalid
2012-11-09 17:06:26 Marc Deslauriers linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2012-11-09 17:06:28 Marc Deslauriers linux-lts-quantal (Ubuntu Quantal): status New Invalid
2012-11-09 17:06:32 Marc Deslauriers linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2012-11-09 17:48:32 Marc Deslauriers bug task added linux (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-lts-backport-oneiric (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-armadaxp (Ubuntu Raring)
2012-11-09 17:48:32 Marc Deslauriers bug task added linux-lts-quantal (Ubuntu Raring)
2012-11-09 17:48:37 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2012-11-09 17:48:40 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-04-09 10:30:41 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Released Invalid
2013-04-30 17:45:00 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:45:01 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:45:01 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-09 20:20:42 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-09 20:20:45 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2013-05-09 20:20:47 John Johansen linux-lts-raring (Ubuntu Oneiric): status New Invalid
2013-05-09 20:20:51 John Johansen linux-lts-raring (Ubuntu Oneiric): importance Undecided Medium
2013-05-09 20:20:54 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-09 20:20:58 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2013-05-09 20:21:01 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-09 20:21:06 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2013-05-09 20:21:09 John Johansen linux-lts-raring (Ubuntu Hardy): status New Invalid
2013-05-09 20:21:14 John Johansen linux-lts-raring (Ubuntu Hardy): importance Undecided Medium
2013-05-09 20:21:17 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-09 20:21:20 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Medium
2013-05-09 20:21:24 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-09 20:21:27 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Medium
2013-05-10 22:10:24 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 22:10:25 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 22:10:27 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 22:10:28 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 22:10:30 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 22:10:32 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 22:10:34 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 22:10:36 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 22:10:37 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 22:10:38 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 22:10:41 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 22:10:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 22:10:45 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 22:10:47 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 22:10:48 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 22:10:49 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 22:10:51 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 22:10:53 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 22:10:55 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 22:10:56 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 22:10:58 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 22:10:59 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-21 21:46:00 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2013-05-22 12:25:47 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix